<div class="form-group field-type-string" data-type="string" data-field="fld03[0]" data-rule="fld03-0">
    <div class="col-md-12 repeatable-hidden">
        <div class="field-label">
            <label for="fld03[0]" class="mandatory">Field #03</label>
            
        </div>
        
        
    </div>
    <div>
        <div class="list-icons">
            <a id="fld03-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="field" href="#"><i class="fa fa-trash-o"></i></a>
            <a id="fld03-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="field" href="#"><i class="fa fa-arrow-circle-up"></i></a>
            <a id="fld03-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="field" href="#"><i class="fa fa-arrow-circle-down"></i></a>
            <a id="fld03-0-btn-add" class="repeatables-action ge-rouge" data-type="add" data-target="field" href="#"><i class="fa fa-plus-circle"></i></a>
        </div>
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="fld03[0]" value="Field #03 value 1" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


